Bug 586288 - Rename 66-smc-meera.conf to 65-0-smc-meera.conf
Summary: Rename 66-smc-meera.conf to 65-0-smc-meera.conf
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: smc-fonts   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Naveen Kumar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 586892
TreeView+ depends on / blocked
 
Reported: 2010-04-27 08:55 UTC by Akira TAGOH
Modified: 2010-07-13 08:15 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 586892 (view as bug list)
Environment:
Last Closed: 2010-07-13 08:15:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Akira TAGOH 2010-04-27 08:55:14 UTC
Description of problem:
According to http://fedoraproject.org/wiki/I18N/Indic#Fonts_list the fontconfig config file has to be applied prior to 65-nonlatin.conf to avoid adding Lohit fonts into the list. so 66-smc-meera.conf should be renamed to 65-0-smc-meera.conf.

Version-Release number of selected component (if applicable):
smc-meera-fonts-04.2-7.fc13.noarch

Comment 1 Fedora Update System 2010-04-30 23:40:03 UTC
smc-fonts-04.2-8.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update smc-fonts'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/smc-fonts-04.2-8.fc13


Note You need to log in before you can comment on or make changes to this bug.